vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|17 Nov 2005 08:47:46 -0000
vti_extenderversion:SR|5.0.2.6738
vti_thicketsupportingfile:BW|true
vti_author:SR|USER-J6P9NY6J9R\\Owner
vti_modifiedby:SR|USER-J6P9NY6J9R\\Owner
vti_timecreated:TR|17 Nov 2005 08:47:46 -0000
vti_cacheddtm:TX|17 Nov 2005 08:47:46 -0000
vti_filesize:IR|259
vti_lineageid:SR|{0B971CFA-0F1B-4BD2-8C9C-A86484D945E3}
vti_backlinkinfo:VX|019htm/019-3.htm
vti_syncwith_www.ouyi.mymailer.com.tw\:21:TX|17 Nov 2005 08:47:46 -0000
vti_syncofs_www.ouyi.mymailer.com.tw\:21:TW|17 Nov 2004 09:49:00 -0000
